[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint_Metallic]
FresnelMax = 0.7
FresnelC = 0.055
BrightnessAdjustment = 1.15        
SpecularMult = 0.45               
BaseSpecularColor = #49B9FF       
AmbientSpecular = 0.7
AmbientSpecularEXP = 2
ClearCoatThickness = 0.2
ClearCoatSpecular = 1             
UseMetallicReflections = 0        
SpecularBase = 3, 60
